# sample environment containing some libraries
# In case `conda install xxx` does not work, try `conda install -c conda-forge xxx`
# Find as #comments the needed packages whose versions are unknown.
channels:
- defaults
- conda-forge
- districtdatalabs
- world_bank_data
dependencies:
- python=3.6.7
- numpy=1.16.2
- scipy=1.1.0
- scikit-learn=0.20.2
- jupyter=1.0.0
- pandas=0.23.4
- nltk=3.3.0
- ipykernel=4.10.0
- scikit-plot
- scikit-optimize
- pathlib
- keras=2.2.2
- pip=18.0
- geopandas
- cartopy
- rasterio
- earthpy # conda install -c conda-forge
- bs4
- toml
- dask
- elevation
- mercantile # might be for climada
- rasterio.io # conda install -c conda-forge/label/dev rasterio
- contextily #
- pint # climada
- sklearn
#- dask
#- elevation
#- xmlrunner
#- xlsxwriter
- pip:
  - xgboost # conda install -c conda-forge xgboost (also works)
  - bayesian-optimization
  - iso3166
  #- mercantile
  #- contextily
  #- iso3166
